WineHQ

3D Studio MAX

Version 5 of Discreet 3D Studio Max.

Application Details:

Version: 5.x
License:
URL: http://www.autodesk.com
Votes: 0
Latest Rating: Garbage
Latest Wine Version Tested: 1.7.13

Maintainers: About Maintainership

Test Results

Old test results
The test results you have selected are very old and may not represent the current state of Wine.
Selected Test Results

What works

It installs and runs until it is about to load \3dsmax\StdPlugs\combust.select.dlu

What does not

Getting past the splash and load the standard plugins.

If i let it go on it crashes after a while


Workarounds

What was not tested

Using the program.

Hardware tested

Graphics:

  • GPU:
  • Driver:

Additional Comments

Need to get past the loading of plugins.

selected in Test Results table below
Operating systemTest dateWine versionInstalls?Runs?Used
Workaround?
RatingSubmitter
ShowMac OS X 10.9 "Mavericks"Feb 21 20141.7.13Yes No Garbagean anonymous user 
ShowUbuntu 10.04 "Lucid" i386 (+ variants like Kubuntu)Sep 17 20111.3.26Yes Yes GoldDave the Penguin 
ShowFedora 8May 14 20081.0-rc1Yes No GarbageP J Wells 
CurrentDebian GNU/Linux 4.x "Etch"Jun 01 20060.9.14.Yes No GarbageRobin 

Known Bugs

Bug # Description Status Resolution Other apps affected

Show all bugs

Comments

The following comments are owned by whoever posted them. WineHQ is not responsible for what they say.

Error
by SeriousAlexej on Tuesday February 19th 2013, 16:04
I've installed 3ds Max 5 (without any C-Dilla errors) and at startup it says "A licence error has occurred. Please" blah blah, restart your system. Nothing helps. Does anyone know what to do?
Change in install steps...
by Christian Mills on Monday December 31st 2012, 15:39
A small change... more of an edit:

In step 2, the list of items to install in Winetricks should have an "icodecs" not a "Tcodecs"...
Refered From LinuxQuestions.org ?
by Dave the Penguin on Monday September 19th 2011, 6:40
Please don't hesitate to remind "Nylex" that hes a douche.

I Hope you Find all the Test info here relevant and helpful.
Version 5.1 and 5.1 SP1
by Dave the Penguin on Monday September 19th 2011, 6:21
No Complications with Upgrades, but combust_select.dlu Must Be Deleted Again....

Enjoy :)
Back